[CONFIG]
;Наименование драйвера
ServerName = 'СберБанк MSB'

;Наименование метода оплаты
PayName = 'Терминал СберБанк MSB'

; Все параметры и их значения по-умолчанию
[params]
params[]=SberBankPath
params[]=WaitTime

; Описания параметров
; title - название
; description - описание, если необходимо
; group - принадлежность к группе
; default - значение по-умолчанию, отсутствие параметра обазначет, что это раздел
; required - обязательность параметра (1 - обязательный, 0 - небязательный)

[SberBankPath]
SberBankPath[title]='Путь запроса'
SberBankPath[default]='http://127.0.0.1:18889'
SberBankPath[required]=1

[WaitTime]
WaitTime[title]='Время ожидания ответа'
WaitTime[default]=500000
WaitTime[required]=1
